.pagination-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  padding: 10px 0px 0px;
}

/* Each child div takes 50% width */
.pagination-info,
.pagination-controls {
  width: 50%;
}

/* Left section content */
.pagination-info {
  display: flex;
  justify-content: flex-start;
  gap: 15px;
  font-family: "Rethink Sans", sans-serif;
  font-size: 15px;
  color: #6c6c6c;
}

/* Right section buttons */
.pagination-controls {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 8px;
}

/* Buttons styling */
/*.pagination-button {
  border-radius: 4px;
  cursor: pointer;
  font-family: "Rethink Sans", sans-serif;
  transition: all 0.2s ease;
  color: #212529;
  display: flex;
  align-items: center;
  gap: 4px;
  background: #fff;
  border: 1px solid #ebebeb;
  padding: 8px 14px;
}*/

.pagination-button.first-page {
  border-bottom-left-radius: 20px;
}

.pagination-button.last-page {
  border-bottom-right-radius: 20px;
}

.pagination-button:hover {
  border-color: #0078fa;
  color: #0078fa;
}

.pagination-button:active {
  border-color: #0078fa;
  color: #ffffff;
  background: #0078fa;
}

.pagination-button:active svg path {
  fill: #ffffff;
}

.pagination-button:hover svg path {
  fill: #0078fa;
}

.pagination-button.active {
  background-color: #007bff;
  color: #fff;
  border-color: #007bff;
}

.pagination-info img {
  position: absolute;
}

.pagination-controls img {
  position: relative;
  top: 3px;
}
